{
  "alfredsnippet" : {
    "snippet" : "gcloud projects get-iam-policy {cursor}",
    "uid" : "93A0B206-5872-418D-9426-A8C9A57A1045",
    "name" : "獲取 Google Cloud 項目的 IAM 策略指令",
    "keyword" : ""
  }
}